Difference between revisions of "MediaWiki:Common.css"

From DoSPT
Jump to: navigation, search
 
(41 intermediate revisions by the same user not shown)
Line 6: Line 6:
  
  
/* increase sidebar width */
+
/* Adjust sidebar position */
#column-content { margin-top:0em; }
+
div#mw-panel { top: 80px}
#column-content #content { margin-left: 0em; }
 
#p-logo a, #p-logo a:hover { width: 0em; }
 
#p-cactions { left: 0em; }
 
.portlet { width: 10em; }
 
div#column-content { margin-left: 0em; }
 
div#content { margin-left: 0em; }
 

Latest revision as of 16:39, 10 September 2016

/* CSS placed here will be applied to all skins */


/* No talk tab */
#ca-talk { display:none!important; }


/* Adjust sidebar position */
div#mw-panel { top: 80px}